<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wolverine</Series>
  <Number>33</Number>
  <Web>https://www.amazon.com/dp/B0BWSPBL3R</Web>
  <Summary>WEAPONS OF X! The landmark Weapons of X storyline continues as BEAST makes a critical move against WOLVERINE. But…who is moving against Beast? Not who you think! And how does MAVERICK play into this conflict? PLUS: An all-new backup adventure featuring WOLVERINE and SISTER DAGGER, by Gene Luen Yang and Peter Nguyen!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSPBL3R], [RELDATE:2023-05-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
